Package: sleeper-os-welcome
Version: 1.0
Section: base
Priority: optional
Architecture: all
Depends: python3
Maintainer: Alejo Fernández <alejoo.fernandez.2003@gmail.com>
Description: Sleeper OS Welcome App for new users.

